	
#Menu,

#Menu ul {   list-style: none;   }
#Menu {   float: right; }
#Menu > li {  float: left; text-align:left;}

#Menu li a {	display: block;    height: 2em;    line-height: 2em;    padding: 0 10px;    text-decoration: none; }
#Menu ul {	    position: absolute;    display: none; z-index: 999;
}
#Menu ul li a {    width: 185px; margin-left:-45px; background: #cde;} /* #ffc97c; */
#Menu li:hover ul {  display: block; }

/* Main menu
------------------------------------------*/
#Menu {		
	font-family: Arial; font-size: 1.1em;   	
	background: #2f8be8;
	width:100%; /*550px*/ 
	margin-bottom:0px;
	margin-top:0px;	
	}

#Menu > li > a {  color: #fff;    font-weight: bold; margin-left:-5px; }
#Menu > li:hover > a {    background: #cde ;  color: indigo; } /* #083C68;   /*#f09d28;    : #000;*/
 
/* Submenu
------------------------------------------*/
#Menu ul {    background: #2f8be8; } /*#2f8be8; #f09d28;*/
#Menu ul li a {    color: navy ; background: #cde; }
#Menu ul li:hover a {    background:#2f8be8; color:white;}/*#fff97c; */


